- library: '&IDL_MochaBaseSystem;'
  instances:
  - taskCategory: '&IDI_TaskCategory_IntegrationIDs;'
    name: 'Integration IDs'

  - sequenceTask: '{5aafc3a1-8490-4860-866d-717a4c2c77e2}'
    name: 'Maintain Reference IDs'
    relatedTaskParameter: '&IDI_WorkSet_ClassForEditClassTask;'
    taskCategory: '&IDI_TaskCategory_IntegrationIDs;'